24GY User Issues - Bug #10624

Android --> Login --> Home Screen -->Size should be shown in the capital on the user app

09/12/2024 12:32 PM - Mohd Irfan

Status: Resolved
Priority: Normal
Assignee: Pragati pandey
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/12/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

Size should be shown in the capital on the user app

See attached screenshot:
Pending

< Order |d: 2445

Delivering To

Home
(O Est. delivery time 4 Days
Store Details

Andamen men grey full sleeve linen twill slim shirt

Mix, m

Pending

= $67.15

Symbol premium men's wrinkle-resistant regular fit

ltem Total $153.39
Applied VAT $9.2
Service Fee $1.53
Delivery Fee $0
Discount Applied - $2
Order Total $162.12
Pav via mOh ¢1A2 192
History

#1 - 09/16/2024 12:26 PM - Pragati pandey
| verified from my end its show in small letter because its data from backend getting small if we use capital from backend then its show in capital
#2 - 09/16/2024 12:26 PM - Pragati pandey

- Status changed from New to Resolved
